=== debian/control ===
Source: ros-kinetic-planner-cspace
Section: misc
Priority: optional
Maintainer: Atsushi Watanabe <atsushi.w@ieee.org>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-actionlib, ros-kinetic-catkin, ros-kinetic-costmap-cspace, ros-kinetic-costmap-cspace-msgs, ros-kinetic-diagnostic-updater, ros-kinetic-geometry-msgs, ros-kinetic-map-server, ros-kinetic-move-base-msgs, ros-kinetic-nav-msgs, ros-kinetic-neonavigation-common, ros-kinetic-planner-cspace-msgs (>= 0.7.0), ros-kinetic-roscpp, ros-kinetic-roslint, ros-kinetic-rostest, ros-kinetic-sensor-msgs, ros-kinetic-std-srvs, ros-kinetic-tf2, ros-kinetic-tf2-geometry-msgs, ros-kinetic-tf2-ros, ros-kinetic-trajectory-msgs, ros-kinetic-trajectory-tracker, ros-kinetic-trajectory-tracker-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-planner-cspace
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-actionlib, ros-kinetic-costmap-cspace, ros-kinetic-costmap-cspace-msgs, ros-kinetic-diagnostic-updater, ros-kinetic-geometry-msgs, ros-kinetic-move-base-msgs, ros-kinetic-nav-msgs, ros-kinetic-neonavigation-common, ros-kinetic-planner-cspace-msgs (>= 0.7.0), ros-kinetic-roscpp, ros-kinetic-sensor-msgs, ros-kinetic-std-srvs, ros-kinetic-tf2, ros-kinetic-tf2-geometry-msgs, ros-kinetic-tf2-ros, ros-kinetic-trajectory-msgs, ros-kinetic-trajectory-tracker-msgs
Description: 3-dof configuration space planner for mobile robot
